BODY
{
    SCROLLBAR-FACE-COLOR: #3E2113;
    FONT-SIZE: 8px;
    SCROLLBAR-HIGHLIGHT-COLOR: #3E2113;
    SCROLLBAR-SHADOW-COLOR: #3E2113;
    COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #BC6A22;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #cccccc;
    FONT-FAMILY: arial,verdana,tahoma,helvetica;
    SCROLLBAR-DARKSHADOW-COLOR: #BC6A22;
}

.piedpage
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #FF9934;
}
.contpied
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none;
}
.titreGrpSemantique
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #FF820F;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-VARIANT: normal
}
.titreAppli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF820F;
	text-decoration:none;
}
.titrePage {
	font-family:Monotype Corsiva;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}

.donnees {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

.donneesblanc {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}

.clSlideLinks{
	font-family:Century Gothic, Verdana; 
	font-size:24px;
	text-decoration:none;
	color:#FF915A;
	font-weight: normal;
}
.lienmenu{
	font-family:Verdana; 
	font-size:12px;
	text-decoration:none;
	color:#ffffff;
	font-weight: normal;
}
.lien:link {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#3E2113;
}

.lien:visited {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#3E2113;
}

.lienInactif {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#FF820F;
	text-decoration:none;
}

.lien:hover {
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	color:#FF915A;
}

.cellmauvebold {
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	BACKGROUND-COLOR: #BDC6FF;
}
	
.soustitre {
	font-family:Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#8C9FFE;
	text-decoration:none;
	text-align: center;
}
 